# $me Returns the current nickname
Syntax
    $me[(irc_context_id)]
Description
Returns the current nickname used in the specified IRC context. If no <irc_context_id> is specified, the current IRC context is used. If <irc_context_id> is the special word 'all', this function will return the nicknames on all IRC contexts. If you are not connected to a server, this function will return an empty string. If the current window is a DCC chat and no irc_context is specified, the local nickname is returned. If the current window does not belong to any IRC context, no irc_context_id is specified, and the current window is not a DCC chat, a warning is printed.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007